.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-61.139200px;}
._3{margin-left:-1.553072px;}
._5{width:1.116800px;}
._1{width:2.220800px;}
._0{width:3.903636px;}
._2{width:5.860364px;}
._6{width:15.535600px;}
._4{width:112.652496px;}
.fc3{color:rgb(120,95,66);}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:15.112000px;}
.fs4{font-size:20.580000px;}
.fs3{font-size:21.024000px;}
.fs6{font-size:30.000000px;}
.fsa{font-size:32.000000px;}
.fs8{font-size:37.215446px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:57.124000px;}
.fs9{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:13.846910px;}
.ye{bottom:14.286787px;}
.yd{bottom:14.626291px;}
.yc{bottom:23.437012px;}
.yb{bottom:24.002959px;}
.ya{bottom:33.179040px;}
.y6{bottom:33.226417px;}
.y9{bottom:33.744987px;}
.y8{bottom:43.560409px;}
.y5{bottom:43.633159px;}
.y7{bottom:43.725182px;}
.y29{bottom:63.495745px;}
.y2a{bottom:81.368844px;}
.y2b{bottom:403.797997px;}
.y28{bottom:457.718736px;}
.y4{bottom:490.812660px;}
.y2e{bottom:528.615634px;}
.y2c{bottom:529.998703px;}
.y2d{bottom:542.968427px;}
.y26{bottom:544.718784px;}
.y25{bottom:563.758626px;}
.y24{bottom:582.798468px;}
.y31{bottom:585.675580px;}
.y23{bottom:601.838311px;}
.y22{bottom:620.878153px;}
.y21{bottom:639.918477px;}
.y20{bottom:658.958802px;}
.y1f{bottom:677.999126px;}
.y27{bottom:697.039450px;}
.y1e{bottom:716.079774px;}
.y1d{bottom:735.120098px;}
.y1c{bottom:754.160423px;}
.y1b{bottom:773.200747px;}
.y1a{bottom:792.241071px;}
.y19{bottom:811.280913px;}
.y18{bottom:830.320756px;}
.y10{bottom:835.260425px;}
.y17{bottom:849.360598px;}
.y16{bottom:868.400440px;}
.y15{bottom:887.440283px;}
.y14{bottom:906.480125px;}
.y13{bottom:925.519968px;}
.y12{bottom:944.559810px;}
.y2f{bottom:956.170234px;}
.y11{bottom:963.599652px;}
.y2{bottom:994.672452px;}
.y30{bottom:995.335239px;}
.y1{bottom:1013.615775px;}
.y3{bottom:1047.326715px;}
.h8{height:11.016648px;}
.h5{height:14.001984px;}
.h7{height:15.002820px;}
.h6{height:15.326496px;}
.h9{height:21.870000px;}
.hd{height:23.328000px;}
.hb{height:27.130060px;}
.h3{height:29.120000px;}
.ha{height:34.944000px;}
.h2{height:43.414240px;}
.hc{height:52.488000px;}
.h4{height:64.064000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3{left:54.201624px;}
.x1{left:62.048437px;}
.x2{left:96.571039px;}
.xa{left:104.489478px;}
.x10{left:181.469342px;}
.x9{left:202.113879px;}
.xb{left:291.483066px;}
.xe{left:416.545615px;}
.xf{left:432.957755px;}
.xd{left:500.778722px;}
.xc{left:600.351977px;}
.x6{left:755.274972px;}
.x7{left:787.560927px;}
.x5{left:805.483330px;}
.x8{left:864.625105px;}
.x4{left:900.994423px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-50.759657pt;}
._3{margin-left:-1.289408pt;}
._5{width:0.927202pt;}
._1{width:1.843777pt;}
._0{width:3.240919pt;}
._2{width:4.865456pt;}
._6{width:12.898136pt;}
._4{width:93.527590pt;}
.fs5{font-size:12.546450pt;}
.fs4{font-size:17.086153pt;}
.fs3{font-size:17.454776pt;}
.fs6{font-size:24.906929pt;}
.fsa{font-size:26.567391pt;}
.fs8{font-size:30.897416pt;}
.fs1{font-size:33.209238pt;}
.fs7{font-size:39.851086pt;}
.fs0{font-size:47.426113pt;}
.fs9{font-size:59.776629pt;}
.fs2{font-size:73.060325pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:11.496133pt;}
.ye{bottom:11.861333pt;}
.yd{bottom:12.143200pt;}
.yc{bottom:19.458133pt;}
.yb{bottom:19.928000pt;}
.ya{bottom:27.546267pt;}
.y6{bottom:27.585600pt;}
.y9{bottom:28.016133pt;}
.y8{bottom:36.165200pt;}
.y5{bottom:36.225600pt;}
.y7{bottom:36.302000pt;}
.y29{bottom:52.716133pt;}
.y2a{bottom:67.554933pt;}
.y2b{bottom:335.245600pt;}
.y28{bottom:380.012267pt;}
.y4{bottom:407.487867pt;}
.y2e{bottom:438.873067pt;}
.y2c{bottom:440.021333pt;}
.y2d{bottom:450.789200pt;}
.y26{bottom:452.242400pt;}
.y25{bottom:468.049867pt;}
.y24{bottom:483.857333pt;}
.y31{bottom:486.246000pt;}
.y23{bottom:499.664800pt;}
.y22{bottom:515.472267pt;}
.y21{bottom:531.280133pt;}
.y20{bottom:547.088000pt;}
.y1f{bottom:562.895867pt;}
.y27{bottom:578.703733pt;}
.y1e{bottom:594.511600pt;}
.y1d{bottom:610.319467pt;}
.y1c{bottom:626.127333pt;}
.y1b{bottom:641.935200pt;}
.y1a{bottom:657.743067pt;}
.y19{bottom:673.550533pt;}
.y18{bottom:689.358000pt;}
.y10{bottom:693.459067pt;}
.y17{bottom:705.165467pt;}
.y16{bottom:720.972933pt;}
.y15{bottom:736.780400pt;}
.y14{bottom:752.587867pt;}
.y13{bottom:768.395333pt;}
.y12{bottom:784.202800pt;}
.y2f{bottom:793.842133pt;}
.y11{bottom:800.010267pt;}
.y2{bottom:825.807867pt;}
.y30{bottom:826.358133pt;}
.y1{bottom:841.535200pt;}
.y3{bottom:869.523067pt;}
.h8{height:9.146362pt;}
.h5{height:11.624881pt;}
.h7{height:12.455806pt;}
.h6{height:12.724532pt;}
.h9{height:18.157151pt;}
.hd{height:19.367628pt;}
.hb{height:22.524216pt;}
.h3{height:24.176326pt;}
.ha{height:29.011591pt;}
.h2{height:36.043846pt;}
.hc{height:43.577163pt;}
.h4{height:53.187916pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:44.999867pt;}
.x1{left:51.514533pt;}
.x2{left:80.176267pt;}
.xa{left:86.750400pt;}
.x10{left:150.661467pt;}
.x9{left:167.801200pt;}
.xb{left:241.998267pt;}
.xe{left:345.829067pt;}
.xf{left:359.454933pt;}
.xd{left:415.762000pt;}
.xc{left:498.430800pt;}
.x6{left:627.052667pt;}
.x7{left:653.857467pt;}
.x5{left:668.737200pt;}
.x8{left:717.838533pt;}
.x4{left:748.033467pt;}
}
